How to install lua-dbi-postgresql-dbg on Debian 9 (Stretch)